Is this an unstable version? 
Author Message
 Is this an unstable version?

Hello all,

I just need to know is this an unstable version, and  if so would it be
recommend to upgrade to version 5 asap ?


This is perl, version 4.0

$RCSfile: perl.c,v $$Revision: 1.7.2.2 $$Date: 1998/03/12 19:27:47 $
Patch level: 36

Copyright (c) 1989, 1990, 1991, Larry Wall

Perl may be copied only under the terms of either the Artistic License or
the
GNU General Public License, which may be found in the Perl 4.0 source kit.

Thanks



Wed, 24 Jan 2001 03:00:00 GMT  
 Is this an unstable version?
Quote:

> Hello all,

> I just need to know is this an unstable version, and  if so would it
> be recommend to upgrade to version 5 asap ?


> This is perl, version 4.0

                        ^^^^

AAARRGH!  

Do not pass go, do not collect $200, upgrade to version 5.005 NOW!

I don't know if it is "unstable", but I do know that A LOT has changed
since version 5.x came around...

--

           Brent Michalski            
        -- Perl Evangelist --          

Resume: http://www.inlink.com/~perlguy



Thu, 25 Jan 2001 03:00:00 GMT  
 Is this an unstable version?

Quote:

}I just need to know is this an unstable version, and  if so would it be
}recommend to upgrade to version 5 asap ?

}This is perl, version 4.0
}$RCSfile: perl.c,v $$Revision: 1.7.2.2 $$Date: 1998/03/12 19:27:47 $
}Patch level: 36

Yes, this is pretty stable, in the same sense that the pyramids are
stable.

You'll notice that your copy was copyright 1991--Hammer time!
"Home Alone" and "Pretty Woman" were two of the top ten movies.  Twin
Peaks was mystifying people all over the country.  Two Germanys became
one.  Operation Desert Shield became Operation Desert Storm.  John F.
Kennedy Jr. finally passed the New Your Bar Exam.

(Sticklers for detail will note that Perl 4.036 came out in '93, but I
don't have a high school yearbook for 1993, so 1991 will have to do.)

In any case, do yourself a favor: upgrade.

--



Thu, 25 Jan 2001 03:00:00 GMT  
 Is this an unstable version?

Quote:

>Hello all,

>I just need to know is this an unstable version, and  if so would it be
>recommend to upgrade to version 5 asap ?


>This is perl, version 4.0

Unstable, no. Full of interesting security holes, yes.

 --- Joe M.



Fri, 26 Jan 2001 03:00:00 GMT  
 
 [ 4 post ] 

 Relevant Pages 

1. GD.pm seems unstable under LinuxPPC

2. New version of Win32::AdminMisc (version 971022)

3. VERSIONS 3.1 -- program to retrieve version numbers of programs

4. versions 2.1 (extract version number of programs)

5. versions 2.1 (program version identification)

6. Announcing TeXinfo version of Perl manual - version 0.3

7. DBI object version 1.14 does not match $DBI::VERSION 1.18

8. lib version doesn't match executable version

9. Help on version 4 and version 5...

10. version 4 -> version 5

11. Who am I? What am I doing? (looking for input)

12. Macperl apps don't down off after 5 minutes - UNSTABLE?

 

 
Powered by phpBB® Forum Software